CAD2010 64位系统 安装CASS9.1时显示没有检测到有效的安装环境?

已举报 回答 关注
CAD2010 64位系统 安装CASS9.1时显示没有检测到有效的安装环境?
问在线客服
扫码问在线客服
  • 回答数

    2

  • 浏览数

    9,015

2个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
不仅要CASS支持64位操作系统,更要CASS支持64位CAD才行,9.0 9.1的CASS都支持64位操作系统了,但大部分都不支持64位CAD,只支持32位CAD,我下了个9.1 64位大比例单机版,可以适配CAD2010 64位版,但没有狗驱动,不能用。现在网上发的9.1的狗驱动都只支持32位CAD,我用替换文件的方法能识别到狗,但CAD里提示文件不兼容……至于很多人问CASS到底能安装到多高版本的CAD上,CASS更新说明里都有说明的,但只要没有特别说明都是指32位版的CAD。另外CAD从2010起就分32与64了,我装了个08版的,可以在64位系统下兼容运行,所以可以装上9.1for08!求高人放出64位的狗驱动,谢谢。
取消 评论
cass9.1匹配的cad不是2010吧
取消 评论
ZOL问答 > 复印机 > 系统 > 手机安装 > CAD2010 64位系统 安装CASS9.1时显示没有检测到有效的安装环境?

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

扫码参与新品0元试用
晒单、顶楼豪礼等你拿

扫一扫,关注我们
提示

确定要取消此次报名,退出该活动?